RubyGems Navigation menu

ds9 1.3.3

This library allows you to write HTTP/2 clients and servers. It is a wrapper around nghttp2.

Versions:

  1. 1.4.1 - October 03, 2019 (17.5 KB)
  2. 1.4.0 - March 08, 2019 (17.5 KB)
  3. 1.3.3 - December 31, 2018 (17 KB)
  4. 1.3.2 - December 10, 2018 (17 KB)
  5. 1.3.1 - December 06, 2018 (17 KB)
Show all versions (11 total)

Runtime Dependencies (1):

Development Dependencies (4):

Owners:

Authors:

  • Aaron Patterson, Yuta Iwama

SHA 256 checksum:

d670b428bc774aad3aece59bb58f4d1f3d36f42ca68344559ca0372309b0ef11

Total downloads 38,874

For this version 668

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: